Ticket #36205

Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

タイムスタンプのフォーマット形式について

Open Date: 2016-03-28 10:12 Last Update: 2017-09-01 13:49

Reporter: y_satton Owner: maya
Type: Feature Requests Status: Closed
Component: Tera Term MileStone: (None)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

取得ログの行頭に入るタイムスタンプについてお願いが御座います。
このタイムスタンプのフォーマット形式をユーザー側で変更できるようにして頂けませんでしょうか。

≪現状≫

[Fri Mar 25 16:20:44.417 2016] 1111111111111

≪変更後≫例
[2016/03/25 16:20] 1111111111111

以上、お手数ですが宜しくお願い申し上げます。

Attachment File List

No attachments

Ticket History (3/6 Histories)

2016-03-28 10:12 Updated by: y_satton
  • New Ticket "タイムスタンプのフォーマット形式について" created
2016-04-10 17:51 Updated by: yutakapon
2017-02-08 22:30 Updated by: maya
Comment

Duplicate with #36971

2017-07-25 14:36 Updated by: doda
  • Milestone Update from (None) to Tera Term 4.96 (closed)
  • Owner Update from (None) to maya
  • Resolution Update from None to Fixed
2017-09-01 09:01 Updated by: None
2017-09-01 13:49 Updated by: doda
  • Milestone Update from Tera Term 4.96 (closed) to (None)
  • Ticket Close date is changed to 2017-09-01 13:49
  • Status Update from Open to Closed
Comment

Tera Term 4.96 で設定に LogTimestampFormat が追加されました。

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login